@media (min-width: 1280px) {
    .catalog-product-view #product-labels.big {
        height: auto !important;
    }
}

.product-add-to-cart-link-2 {
    display: none !important;
}

#product-add-to-cart-links {
    position: relative;
}

#product-add-to-cart .product-add-to-cart-info {
    float: left !important;
    text-align: left !important;
    padding-top: 20px !important;
}

#product-add-to-cart-links {
    float: left;
    padding: 5px 0 20px 0;
    width: 100%;
}

#product-gallery-miniatures-container #download-photo {
    max-width: 452px;
}

#product-add-to-cart-links {
    padding: 5px 0 30px 0;
}

#btn-ask-availability {
    float: left !important;
}

#visual-container h2 {
    float: none !important;
}

.ajax-cart-box table td.price .price-container {
    right: 2px !important;
}



@media screen and (min-width: 768px) {
    .checkout-cart-index .coupon-wrapper, .checkout-cart-index #shopping-cart-totals-table, .checkout-cart-index .basket-firecheckout {
        width: calc(45% + 11px) !important;
    }
    .checkout-cart-index .form-method-wrapper {
        width: 53% !important;
    }
    .checkout-cart-index .form-method-wrapper .shipping-methods li, .checkout-cart-index .form-method-wrapper .payment-methods li {
        min-width: 89% !important;
    }
    .checkout-cart-index .form-method-wrapper .shipping-methods ul li label, .checkout-cart-index .form-method-wrapper .payment-methods ul li label {
        padding-bottom: 3px;
        padding-top: 2px;
    }
    .checkout-cart-index .form-method-wrapper .cart-hint {
        top: -11px;
    }
}


.video-responsive {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* 16:9 */
}
.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.catalog-product-view #video p {
    clear: both;
    float: none;
    font-weight: 300;
    font-size: 18px;
    font-style: normal;
    font-family: 'Roboto', 'Arial', sans-serif;
}
#basket .coupon-wrapper{
    min-height: 80px;
    height: auto;
}
#basket .coupon-wrapper .discount-form{
    display: flex;
}
#basket .coupon-wrapper .discount-form input#coupon_code{
    width: 220px;

}